/* CSS Document */

* { margin: 0; padding: 0; }
ul { list-style:none; }
body {
font-family: 'Raleway' ; 
background:#fff; 
font-weight:400; 
}

header .header-top{ 
background:#333333; 
color:#ff6600; 
font-size:12px; 
padding:7px 0;
}
.header-top span { 
font-family:'Roboto'; 
font-weight:300; 
}
.header { 
width:100%; 
background:url(../images/head_bg.png) ; 
background-repeat:repeat-x;
}

.banner { 
background:url(../images/slider1.jpg) no-repeat center center; 
height:500px; 
width:100%;
}

.welcome { 
background:url(../images/abt_bg.png) no-repeat center center; 
height:450px; 
width:100%; 
padding:30px  0;
}
.welcome  h1 { 
text-align:center; 
font-weight:500;
font-size:48px;
color:#ff6600; 
}
.welcome  h1 span{ 
font-weight:300;
color:#660066; 
}
.welcome  .sep { 
text-align:center; 
margin-bottom:20px;
}
.welcome  .sep img { 
display:inline-block;
}
.welcome  p {
font-weight:400;
font-size:20px;
color:#660066; 
text-align:center; 
width:90%; 
margin:0 auto 25px; 
}
.welcome  a { 
background:#ff6600; 
padding:5px 20px; 
color:#660066; 
font-size:16px;
font-weight:500;

}
.busines h2 { 
text-align:center; 
font-weight:500;
font-size:42px;
color:#ff6600; 
}
.busines  h2 span{ 
font-weight:300;
color:#660066; 
}

.busines  .sep { 
text-align:center; 
margin-bottom:20px;
}
.busines  .sep img { 
display:inline-block;
}
.busines .print { 
background: #965394 none repeat scroll 0 0;
color: #fff;
padding: 1px 15px;
text-align: center;
width: 100%;
}
.busines h3 { 
font-size:28px;
font-weight:500;
}
.busines img { display:inline-block;}

.busines .print p { 
font-size:16px;
font-weight:400; 
line-height:24px; 
text-align:justify;
}
.busines a { 
background: #fff none repeat scroll 0 0;
border-radius: 20px;
color: #965394;
display: inline-block;
font-size: 15px;
font-weight: 700;
margin-bottom: 10px;
padding: 3px 25px;
}
.oth_head { 
width:100%; 
background:url(../images/clint_bg.png) repeat-x; 
padding:10px 0; 
margin-top:25px;
}
.oth_head h2 { 
text-align:center; 
font-weight:500;
font-size:42px;
color:#ff6600; 
margin-bottom:60px; 
}
.oth_head  h2 span{ 
font-weight:300;
color:#fff; 
}

.oth_head .slider { 
float:left; 
height:220px;
opacity:1;
width:100%;
}
.footer { 
background:url(../images/foot_bg.png) repeat-x; 
height:290px; 
padding:30px 0; 
color:#fff; 
font-size:20px; 
font-weight:300; 
}
.footer p span { 
font-family:'Roboto'; 
font-weight:100; 
}
.powered { 
text-decoration:none;
 color:#660066; 
 background:rgba(255,255,255,0.5); 
 border-radius:20px; 
 text-align:center; 
 margin:30px auto 0 ; 
font-size:16px; 
font-weight:300; 
width:50%;   
 }
.powered a { color:#fff;} 

/*INNER PAGE*/
.inner_page { 
float:left; 
width:100%;
}
.inner_div { 
float:left; 
background:none repeat scroll 0 0 #e8dde0; 
opacity:.9; 
margin:10px 0 0 0; 
padding:1% 3% 3%; 
min-height:400px; 

}
.inner_div h1 { 
color:#660066;
font-size:24px; 
margin:0 0 0px 0; 
text-align:center; 
text-transform:uppercase; 
margin:10px 0;
}
.inner_div h2 { 
font-size:22px; 
color:#fff; 
text-transform:uppercase; 
background:#cc66cc; 
font-weight:bold; 

}
.inner_div p { 
margin:10px 0; 
font-size:15px; 
line-height:24px;
}
.inner_div p img { 
float:left; 
margin:20px 30px 20px 0;
 }
.printers { 
float:left; 
width:100%;
}
.inner_div ul { 
margin: 5px 20px 15px; 
float:left;
 
}
.inner_div ul li { 
list-style:circle;
line-height:25px; 
color:#c205c2; 
}
.con_both { 
margin:2% 1%;
float:left; 
width:47%;
}
.con_both h4 { 
font-size:18px; 
margin-bottom:10px;
}
.con_both ul li { 
text-align:center; 
font-size:16px; 
display:block;
} 
.con_form { 
float:left;
width:100%; 
margin:20px 0 0 0;
}
.con_label_div { 
float:left; 
width:25%;
font-size:15px; 
margin:0 0 10px 0;
}
.con_inp_div { 
float:left; 
width:75%;
font-size:15px; 
margin:0 0 10px 0;
}
.con_inp_div input { 
width:95%; 
padding:2%;
}
.con_inp_div input:focus { 
border:1px solid #660066;
}
.con_inp_div textarea { 
width:95%; 
padding:2%;
}
.con_inp_div textarea:focus { 
border:1px solid #660066;
}
.con_form .ful_div { 
width:100%; text-align:center; float:left;
}
.con_form .submit { 
background:#660066;
color:#fff;
border:none;
text-align:center;
padding:1% 3%; 
font-weight:bold; 
cursor:pointer; 
transition:ease-in 1s;
border:1px solid #660066;

}
.con_form .submit:hover { 
border:1px solid #660066;
background:#fff;
color:#660066;
}